{ "values": [
	"minecraft:allay",
	"minecraft:axolotl",
	"minecraft:bat",
	"minecraft:bee",
	"minecraft:cat",
	"minecraft:cod",
	"minecraft:endermite",
	"minecraft:fox",
	"minecraft:frog",
	"minecraft:ocelot",
	"minecraft:parrot",
	"minecraft:piglin",
	"minecraft:pufferfish",
	"minecraft:salmon",
	"minecraft:silverfish",
	"minecraft:tadpole",
	"minecraft:tropical_fish",
	"minecraft:vex"
]}